--- 
vendor: "ESRI"
id: "26"
title: "Departamento"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  DeCodigo: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  DeNombre: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  DeArea: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  DeNorma: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  SHAPE_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"